pi-vote - Bug / Feature #5451

Wording - "Passwort" statt "Passphrase”
28 June 2013 18:46 - Valio

Status: Needs Feedback Start date: 28 June 2013
Priority: Low Due date:

Assignee: Exception % Done: 0%
Category: Texts & Translation Estimated time: 0.00 hour
Target version: Backlog

Request Type: Feature Request Affected Users:

Affected Program: All Clients

Description

Testschript 1, bei 7.:
Usability-Empfehlung Wording:
"Passwort" statt "Passphrase" als Begriff verwenden

Begrindung: "Passphrase” ist umgangssprachlich kein verbreiteter Begriff

History

#1 - 28 June 2013 21:31 - Exception

- Status changed from New to Needs Feedback
- Priority changed from Normal to Low

- Target version set to Backlog

- Affected Program set to All Clients

Mir ist schon klar, dass nur die wenigsten den Unterschied zwischen Passwort und Passphrase kennen.
Die Terminologie ist fur Sicherheitsapplikationen wie etwa PGP gebr&uchlich.

Far sicherheitsbewusste Anwender definiert er die Stérke (fir mich 12 vs 32 Buchstaben Urandom) bzw. den Auswahl-Algo (fiir mich Custom vs
Diceware).

Die Frage ist, wie sehr verwirrt es den Normaluser?

#2 - 01 July 2013 14:43 - Valio

Aus UX-Design-Sicht sind Fachtermini im Wording ein zuséatzliche Hindernisse fir die Nutzung und man sollte immer erwégen ob sie nicht
eliminierbar sind.

Wenn die Leute darauf hingewiesen werden sollten, dass es empfehlenswert wére ein langeres Passwort zu verwenden wére es besser das direkt
mit einer Mindestzeichenzahl zu schreiben ("Es wird empfohlen ein Passwort von mindestens XX Zeichen zu verwenden").

Noch intuitiver und férderlicher fir das Anliegen waren natlrlich Ul-Elemente die gleich beim Tippen aufgrund statistischer Werte angeben wie stark
ein Passwort in etwa ist; ist aber natiirlich Zusatzaufwand.

Prominente Umsetzung dazu
https: nts. le.com/Sign
http://download.ysatech.com/ASP-NET-jQuery-Password-Strength/

Javascript-Code unter GPL
http://www.passwordmeter.com
https://accounts.google.com/SignUp
http://download.ysatech.com/ASP-NET-jQuery-Password-Strength/
http://www.passwordmeter.com
http://www.tcpdf.org

